<?xml version="1.0"?>
<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
  <metadata>
    <id>Presentation</id>
    <version>1.0.330</version>
    <title>La Cuchilla</title>
    <authors>Miguel Cristobal Cervantes</authors>
    <owners>Miguel Cristobal Cervantes</owners>
    <licenseUrl>http://216.158.233.56:8071/releases/pv</licenseUrl>
    <projectUrl>http://216.158.233.56:8071/releases/pv</projectUrl>
    <iconUrl>http://216.158.233.56:8071/releases/pv</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Description</description>
    <releaseNotes>&lt;![CDATA[
&lt;p&gt;There is not notes.&lt;/p&gt;

]]&gt;</releaseNotes>
    <copyright>Copyright 2023</copyright>
    <tags>OtherTags</tags>
  </metadata>
</package>